package com.artfess.base.webSocket;

/**
 * @author 陈实
 * @Package com.artfess.base.webSocket
 * @date 2021/9/16 10:44
 * @Description:
 */
public interface  PushService {
    /**
     * 推送给指定用户
     * @param account 用户账号
     * @param msg
     */
    void pushMsgToAccount(String account, String msg);

    /**
     * 推送给所有用户
     * @param msg
     */
    void pushMsgToAll(String msg);
}
